Announcement

Collapse
No announcement yet.

Import problems from phpBB2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Import problems from phpBB2

    Import Type: Clean
    Source: phpBB 2.0.17
    Target: vB 3.5.4
    Module issue occurred on: All
    Any SQL error reported: No

    I have attempted to import an existing db from phpBB2 2.0.17.

    Although I did not receive any errors, nothing was imported except for module 001 "Check and update database" where 19 is shown in the Imported column and module 005 "Import ban list" where 3 is shown in the Imported column. I ran through each module and no errors were displayed.

    One thing I did notice is that before getting to the import modules page, I had to select phpBB v2.0.19 instead of 2.0.17 which is the version of the source.

    I have searched through the database and it doesn't appear that anything had been imported at all.

    Any ideas?
    Last edited by ctroyp; Thu 9 Mar '06, 6:19am.

  • #2
    this may shound shrewd, but perhaps since the import script wants to import phpbb 2.0.19, maybe you should upgrade phpBB to 2.0.19 first, then import into vB. just a suggestion

    Comment


    • #3
      Originally posted by PsiNyde
      this may shound shrewd, but perhaps since the import script wants to import phpbb 2.0.19, maybe you should upgrade phpBB to 2.0.19 first, then import into vB. just a suggestion
      Well I will just explain it this way. If I could upgrade to 2.0.19, we would not be having this discussion. For some reason or another, I cannot get the upgrade to 2.0.19 to work. I have put in more effort than I care to to get this to work.

      Why would the import want to import 2.0.19 anyway since I only have 2.0.17?

      Comment


      • #4
        Originally posted by ctroyp
        Why would the import want to import 2.0.19 anyway since I only have 2.0.17?
        Ignore that. It only shows the latest version number supported.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          It will work with 2.0.17.

          There were no errors and all the modules in ImpEx show that data was imported ?
          I wrote ImpEx.

          Blog | Me

          Comment


          • #6
            Don't mean to tag along but I am having the same problems from phpBB 2.0.1.9

            Getting no errors at all but minus the 1st step and probably the import of users, nothing comes out in the imported board. Old forum categories etc don't show up despite import being OK.

            Comment


            • #7
              Originally posted by Rivers
              Don't mean to tag along but I am having the same problems from phpBB 2.0.1.9

              Getting no errors at all but minus the 1st step and probably the import of users, nothing comes out in the imported board. Old forum categories etc don't show up despite import being OK.
              Have you performed each of these steps ?

              http://www.vbulletin.com/docs/html/impex_cleanup

              I'm guessing updating the counters and saving the forum cache.
              I wrote ImpEx.

              Blog | Me

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X